» Ubuntu » パッケージ

Error

two or more packages specified (goban quantal)